RubyGems Navigation menu

actionmailer-with-request 0.5.0

Let's ActionMailer know about the request context to avoid having to set a number of defaults manually.

Versiones:

  1. 0.5.0 - January 07, 2017 (7 KB)
  2. 0.4.0 - October 15, 2012 (6 KB)
  3. 0.3.0 - April 18, 2011 (6 KB)
  4. 0.1.1 - June 10, 2010 (5 KB)
  5. 0.1.0 - June 10, 2010 (5 KB)

dependencias de Runtime (1):

rails >= 5

Propietarios:

Autores:

  • Simone Carletti

SHA 256 checksum:

0749e29048cfcc5b419544c04b41b8c8369af00d282bc714735d3d8707dfc2fc

Total de descargas 211.814

Para esta versión 71.666

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: